.version.fios_e_cabos /* version checker */
{
	color: #0000FC;
	background-color: #9452B7;
}

.html
{
	background: #D1D3D4 url("../images/background_cabos2.png") repeat-y center center fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2836px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -44px;
	width: 0.01px;
}

#u3746
{
	z-index: 265;
	height: 105px;
	top: 0px;
}

#u3746-bw
{
	z-index: 265;
}

#u3747
{
	z-index: 266;
	height: 105px;
	top: 0px;
}

#u3747-bw
{
	z-index: 266;
}

#top
{
	margin-left: 442px;
}

#u3753
{
	z-index: 288;
	top: 12px;
	left: 50%;
	margin-left: -480px;
}

#u3751-5
{
	z-index: 282;
	width: 106px;
	min-height: 71px;
	top: 34px;
	left: 50%;
	margin-left: -80px;
}

#u3751-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
	width: 106px;
	margin: 0px 0px 0px -80px;
}

#u3751-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	width: 106px;
	margin: 0px 0px 0px -80px;
}

#u3750-5
{
	z-index: 277;
	width: 106px;
	min-height: 71px;
	top: 34px;
	left: 50%;
	margin-left: 69px;
}

#u3750-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
	width: 106px;
	margin: 0px 0px 0px 69px;
}

#u3750-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	width: 106px;
	margin: 0px 0px 0px 69px;
}

#u3748-5
{
	z-index: 267;
	width: 106px;
	min-height: 71px;
	top: 34px;
	left: 50%;
	margin-left: 217px;
}

#u3748-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
	width: 106px;
	margin: 0px 0px 0px 217px;
}

#u3748-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	width: 106px;
	margin: 0px 0px 0px 217px;
}

#u3749-5
{
	z-index: 272;
	width: 106px;
	min-height: 71px;
	top: 34px;
	left: 50%;
	margin-left: 343px;
}

#u3749-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
	width: 106px;
	margin: 0px 0px 0px 343px;
}

#u3749-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	width: 106px;
	margin: 0px 0px 0px 343px;
}

#u3745
{
	z-index: 264;
	height: 4px;
	top: 105px;
}

#u3745-bw
{
	z-index: 264;
}

#u3763
{
	z-index: 59;
	height: 262px;
	border-color: #7F7F7F;
	background: transparent url("../images/667079_77762667.jpg") no-repeat center center;
	background-size: cover;
}

#u3763-bw
{
	z-index: 59;
	margin-top: 87px;
	height: 262px;
}

#u3829
{
	z-index: 60;
	height: 4px;
	border-style: none;
	border-color: transparent;
	background-color: #E5E5E5;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
}

#u3829-bw
{
	z-index: 60;
	margin-top: -4px;
	margin-bottom: -4px;
	height: 4px;
}

#pu3845-4
{
	width: 0.01px;
	margin-top: 40px;
}

#u3845-4
{
	z-index: 61;
	width: 960px;
	min-height: 44px;
	background-color: transparent;
	line-height: 42px;
	position: relative;
	margin-right: -10000px;
}

#u6674-4
{
	z-index: 260;
	width: 131px;
	min-height: 18px;
	background-color: transparent;
	line-height: 14px;
	color: #42410B;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 20px;
}

#u5276
{
	z-index: 258;
	width: 130px;
	background-color: transparent;
	margin-left: 414px;
	margin-top: 47px;
	position: relative;
}

#ppu3960-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 69px;
}

#u3960-4
{
	z-index: 65;
	width: 217px;
	min-height: 22px;
	background-color: transparent;
	line-height: 18px;
	color: #353535;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3964-4
{
	z-index: 74;
	width: 250px;
	min-height: 108px;
	background-color: transparent;
	position: relative;
}

#u3963-4
{
	z-index: 70;
	width: 217px;
	min-height: 22px;
	background-color: transparent;
	line-height: 18px;
	color: #353535;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3966-5
{
	z-index: 78;
	width: 250px;
	min-height: 108px;
	background-color: transparent;
	position: relative;
}

#u4004
{
	z-index: 55;
	width: 114px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u4004_clip
{
	overflow: hidden;
	width: 114px;
	height: 118px;
}

#u4004_img
{
	margin-left: -14px;
	margin-top: -10px;
}

#u3998
{
	z-index: 57;
	width: 130px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u3962
{
	z-index: 69;
	width: 127px;
	height: 127px;
	border-width: 3px;
	border-style: solid;
	border-color: #353535;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 479px;
}

#u3959
{
	z-index: 103;
	width: 127px;
	height: 127px;
	border-width: 3px;
	border-style: solid;
	border-color: #353535;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u3968-4
{
	z-index: 84;
	width: 217px;
	min-height: 22px;
	background-color: transparent;
	line-height: 18px;
	color: #353535;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3971-5
{
	z-index: 93;
	width: 250px;
	min-height: 108px;
	background-color: transparent;
	position: relative;
}

#u3970-4
{
	z-index: 89;
	width: 217px;
	min-height: 22px;
	background-color: transparent;
	line-height: 18px;
	color: #353535;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3972-5
{
	z-index: 98;
	width: 250px;
	min-height: 108px;
	background-color: transparent;
	position: relative;
}

#u4022
{
	z-index: 51;
	width: 130px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 480px;
}

#u4016
{
	z-index: 53;
	width: 117px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3967
{
	z-index: 83;
	width: 127px;
	height: 127px;
	border-width: 3px;
	border-style: solid;
	border-color: #353535;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u3969
{
	z-index: 88;
	width: 127px;
	height: 127px;
	border-width: 3px;
	border-style: solid;
	border-color: #353535;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 479px;
}

#ppu3985-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 63px;
}

#u3985-4
{
	z-index: 104;
	width: 217px;
	min-height: 22px;
	background-color: transparent;
	line-height: 18px;
	color: #353535;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3988-4
{
	z-index: 113;
	width: 250px;
	min-height: 108px;
	background-color: transparent;
	position: relative;
}

#u3987-4
{
	z-index: 109;
	width: 217px;
	min-height: 22px;
	background-color: transparent;
	line-height: 18px;
	color: #353535;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3989-5
{
	z-index: 117;
	width: 250px;
	min-height: 108px;
	background-color: transparent;
	position: relative;
}

#u4034
{
	z-index: 47;
	width: 130px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 480px;
}

#u4028
{
	z-index: 49;
	width: 130px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u3986
{
	z-index: 108;
	width: 127px;
	height: 127px;
	border-width: 3px;
	border-style: solid;
	border-color: #353535;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 479px;
}

#u3996
{
	z-index: 142;
	width: 127px;
	height: 127px;
	border-width: 3px;
	border-style: solid;
	border-color: #353535;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u3991-4
{
	z-index: 123;
	width: 217px;
	min-height: 22px;
	background-color: transparent;
	line-height: 18px;
	color: #353535;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3994-5
{
	z-index: 132;
	width: 250px;
	min-height: 108px;
	background-color: transparent;
	position: relative;
}

#u3993-4
{
	z-index: 128;
	width: 217px;
	min-height: 22px;
	background-color: transparent;
	line-height: 18px;
	color: #353535;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3995-5
{
	z-index: 137;
	width: 250px;
	min-height: 108px;
	background-color: transparent;
	position: relative;
}

#u4046
{
	z-index: 43;
	width: 131px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 480px;
}

#u4040
{
	z-index: 45;
	width: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#u3990
{
	z-index: 122;
	width: 127px;
	height: 127px;
	border-width: 3px;
	border-style: solid;
	border-color: #353535;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u3992
{
	z-index: 127;
	width: 127px;
	height: 127px;
	border-width: 3px;
	border-style: solid;
	border-color: #353535;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 479px;
}

#u4060-4
{
	z-index: 143;
	width: 217px;
	min-height: 22px;
	background-color: transparent;
	line-height: 18px;
	color: #353535;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u4063-4
{
	z-index: 152;
	width: 250px;
	min-height: 108px;
	background-color: transparent;
	position: relative;
}

#u4062-4
{
	z-index: 148;
	width: 217px;
	min-height: 22px;
	background-color: transparent;
	line-height: 18px;
	color: #353535;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u4064-5
{
	z-index: 156;
	width: 250px;
	min-height: 108px;
	background-color: transparent;
	position: relative;
}

#u4082
{
	z-index: 39;
	width: 129px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 480px;
}

#u4076
{
	z-index: 41;
	width: 129px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#u4061
{
	z-index: 147;
	width: 127px;
	height: 127px;
	border-width: 3px;
	border-style: solid;
	border-color: #353535;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 479px;
}

#u4071
{
	z-index: 180;
	width: 127px;
	height: 127px;
	border-width: 3px;
	border-style: solid;
	border-color: #353535;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#ppu3968-4,#ppu3991-4,#ppu4060-4,#ppu4066-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 60px;
}

#u4066-4
{
	z-index: 162;
	width: 217px;
	min-height: 22px;
	background-color: transparent;
	line-height: 18px;
	color: #353535;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u4069-5
{
	z-index: 171;
	width: 250px;
	min-height: 108px;
	background-color: transparent;
	position: relative;
}

#u4068-4
{
	z-index: 167;
	width: 217px;
	min-height: 22px;
	background-color: transparent;
	line-height: 18px;
	color: #353535;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u4070-4
{
	z-index: 176;
	width: 250px;
	min-height: 108px;
	background-color: transparent;
	position: relative;
}

#u4094
{
	z-index: 35;
	width: 129px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 480px;
}

#u4088
{
	z-index: 37;
	width: 129px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u4065
{
	z-index: 161;
	width: 127px;
	height: 127px;
	border-width: 3px;
	border-style: solid;
	border-color: #353535;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u4067
{
	z-index: 166;
	width: 127px;
	height: 127px;
	border-width: 3px;
	border-style: solid;
	border-color: #353535;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 479px;
}

#ppu4105-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 57px;
}

#u4105-4
{
	z-index: 182;
	width: 273px;
	min-height: 22px;
	background-color: transparent;
	line-height: 18px;
	color: #353535;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u4108-5
{
	z-index: 191;
	width: 250px;
	min-height: 114px;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u4107-4
{
	z-index: 187;
	width: 284px;
	min-height: 22px;
	background-color: transparent;
	line-height: 18px;
	color: #353535;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u4109-4
{
	z-index: 196;
	width: 250px;
	min-height: 108px;
	background-color: transparent;
	position: relative;
}

#u4118
{
	z-index: 31;
	width: 129px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 481px;
}

#u4112
{
	z-index: 33;
	width: 129px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u4104
{
	z-index: 181;
	width: 127px;
	height: 127px;
	border-width: 3px;
	border-style: solid;
	border-color: #353535;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u4106
{
	z-index: 186;
	width: 127px;
	height: 127px;
	border-width: 3px;
	border-style: solid;
	border-color: #353535;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 479px;
}

#ppu4130-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 44px;
}

#u4130-4
{
	z-index: 201;
	width: 217px;
	min-height: 22px;
	background-color: transparent;
	line-height: 18px;
	color: #353535;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u4133-5
{
	z-index: 210;
	width: 250px;
	min-height: 108px;
	background-color: transparent;
	position: relative;
}

#u4132-4
{
	z-index: 206;
	width: 217px;
	min-height: 22px;
	background-color: transparent;
	line-height: 18px;
	color: #353535;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u4134-5
{
	z-index: 215;
	width: 250px;
	min-height: 108px;
	background-color: transparent;
	position: relative;
}

#u4151
{
	z-index: 27;
	width: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 481px;
}

#u4145
{
	z-index: 29;
	width: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u4129
{
	z-index: 200;
	width: 127px;
	height: 127px;
	border-width: 3px;
	border-style: solid;
	border-color: #353535;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u4131
{
	z-index: 205;
	width: 127px;
	height: 127px;
	border-width: 3px;
	border-style: solid;
	border-color: #353535;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 479px;
}

#ppu4136-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 58px;
}

#pu3960-4,#pu3968-4,#pu3985-4,#pu3991-4,#pu4060-4,#pu4066-4,#pu4105-4,#pu4130-4,#pu4136-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 144px;
}

#u4136-4
{
	z-index: 221;
	width: 273px;
	min-height: 22px;
	background-color: transparent;
	line-height: 18px;
	color: #353535;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u4139-5
{
	z-index: 230;
	width: 250px;
	min-height: 114px;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pu3963-4,#pu3970-4,#pu3987-4,#pu3993-4,#pu4062-4,#pu4068-4,#pu4107-4,#pu4132-4,#pu4138-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 624px;
}

#u4138-4
{
	z-index: 226;
	width: 284px;
	min-height: 22px;
	background-color: transparent;
	line-height: 18px;
	color: #353535;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u4140-4
{
	z-index: 235;
	width: 250px;
	min-height: 108px;
	background-color: transparent;
	position: relative;
}

#u4169
{
	z-index: 23;
	width: 130px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u4154
{
	z-index: 25;
	width: 124px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u4135
{
	z-index: 220;
	width: 127px;
	height: 127px;
	border-width: 3px;
	border-style: solid;
	border-color: #353535;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u4137
{
	z-index: 225;
	width: 127px;
	height: 127px;
	border-width: 3px;
	border-style: solid;
	border-color: #353535;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 479px;
}

#ppu4163-4
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 57px;
}

#pu4163-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 145px;
}

#u4163-4
{
	z-index: 240;
	width: 273px;
	min-height: 22px;
	background-color: transparent;
	line-height: 18px;
	color: #353535;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u4166-5
{
	z-index: 249;
	width: 250px;
	min-height: 114px;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u3966-3,#u3971-3,#u3972-3,#u3989-3,#u3994-3,#u3995-3,#u4064-3,#u4069-3,#u4108-3,#u4133-3,#u4134-3,#u4139-3,#u4166-3
{
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pu4165-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 625px;
}

#u4165-4
{
	z-index: 245;
	width: 284px;
	min-height: 22px;
	background-color: transparent;
	line-height: 18px;
	color: #353535;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u4167-4
{
	z-index: 254;
	width: 250px;
	min-height: 108px;
	background-color: transparent;
	position: relative;
}

#u4181
{
	z-index: 19;
	width: 125px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 481px;
}

#u4175
{
	z-index: 21;
	width: 131px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#u4175_clip
{
	overflow: hidden;
	width: 131px;
	height: 100px;
}

#u4175_img
{
	margin-left: -4px;
	margin-right: -2px;
	margin-bottom: -12px;
}

#u4162
{
	z-index: 239;
	width: 127px;
	height: 127px;
	border-width: 3px;
	border-style: solid;
	border-color: #353535;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
}

#u4164
{
	z-index: 244;
	width: 127px;
	height: 127px;
	border-width: 3px;
	border-style: solid;
	border-color: #353535;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 480px;
}

#u4187
{
	z-index: 18;
	width: 39px;
	height: 161px;
	border-style: none;
	border-color: transparent;
	border-radius: 0px 5px 5px 0px ;
	-webkit-transform: matrix(0,-1,1,0,-61,100);
	-ms-transform: matrix(0,-1,1,0,-61,100);
	transform: matrix(0,-1,1,0,-61,100);
	margin-left: 461px;
	margin-top: 24px;
	margin-bottom: -61px;
	position: relative;
	background: #FFFFFF url("../images/arrows-mn_arrow_right.png") no-repeat center center;
}

#u4187:hover
{
	width: 39px;
	height: 161px;
	min-height: 0px;
	margin: 24px 0px -61px 461px;
	background: #EDEDED url("../images/arrows-mn_arrow_right.png") no-repeat center center;
}

#u4187:active
{
	width: 39px;
	height: 161px;
	min-height: 0px;
	margin: 24px 0px -61px 461px;
	background: #F7F7F7 url("../images/arrows-mn_arrow_right.png") no-repeat center center;
}

#u3827,#u3827-bw
{
	z-index: 290;
	height: 4px;
}

#u7211
{
	z-index: 2;
	min-height: 289.7750000000019px;
	padding-bottom: 0px;
}

#u7211_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 41px;
	padding-bottom: 60px;
}

#u7213
{
	z-index: 12;
	left: 431px;
}

#u7215-4
{
	z-index: 14;
	width: 295px;
	min-height: 32px;
	left: 433px;
	margin-top: 11px;
}

#u7212-9
{
	z-index: 3;
	width: 920px;
	min-height: 32px;
	left: 120px;
	margin-top: 32px;
}

#u7211-bw
{
	z-index: 2;
	min-height: 289.7750000000019px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

